
CREATE TABLE PROXY_SETTINGS (
   ID bigint NOT NULL IDENTITY,
   ENABLE_PROXY BIT NOT NULL,
   URL nvarchar(250) NULL,
   AUTHENTICATION BIT NOT NULL,
   USERNAME nvarchar(50) NULL,
   PASSWORD nvarchar(250) NULL,
   PRIMARY KEY(ID)
)
;
